View Issue Details

IDProjectCategoryView StatusLast Update
0002085FreeCADBugpublic2015-12-15 13:18
ReportertriplusAssigned Towmayer 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSUbuntuOS Version14.04
Product Version 
Target VersionFixed in Version0.16 
Summary0002085: Only one Toolbar Separator
DescriptionNot a big issue but it looks like when creating custom toolbars adding only one toolbar separator is possible ATM.
Steps To Reproduce1.) Tools -> Customize ...
2.) Toolbars -New
3.) Add few new tools
4.) Add few new separators

Restart FreeCAD and observe only one separator was preserved.
Additional InformationI noticed in Report View:

Unknown command 'Separator'
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-05-02 21:20 triplus New Issue
2015-05-03 19:41 wmayer Changeset attached => FreeCAD Master master 477b3ce3
2015-05-03 19:41 wmayer Assigned To => wmayer
2015-05-03 19:41 wmayer Status new => closed
2015-05-03 19:41 wmayer Resolution open => fixed
2015-12-15 13:18 yorik Fixed in Version => 0.16